module github.com/paulbsd/go-aptproxy

go 1.17

require (
	github.com/fsnotify/fsnotify v1.5.1
	github.com/hashicorp/mdns v1.0.4
	github.com/hectane/go-asyncserver v0.1.0
	github.com/pquerna/cachecontrol v0.1.0
)

require (
	github.com/miekg/dns v1.1.43 // indirect
	golang.org/x/net v0.0.0-20211123203042-d83791d6bcd9 // indirect
	golang.org/x/sys v0.0.0-20211124211545-fe61309f8881 // indirect
)
